/* Wordpress Admin bar QoL styles
================================================== */
body.customize-support header.nav-header,
body.customize-support #overlay-nav {
	margin-top: 46px;
}

#wpadminbar {
	position: fixed !important;
	display:none ;
	height:0 ;
}

body.customize-support #wpadminbar{
	display: block;
	
}


/* General Styles
================================================== */
body {
    font-family: "bryant-web",sans-serif;
    font-weight: 100;
    margin-top: 0px;
}

a:focus {
	text-decoration: none !important;
}

h1, h2, h3 {
	margin: 0px;
}

h1, h2, h3, a {
	color: #404040;
}

p {
	margin: 0px 0px 30px 0px;
	font-size: 20px;
	color: #404040;
	
}

#search-field {
	display: block;
	height: 100px;
}

#search-field .vertical-wrapper{
	width: 100%;
	height: 100px;
}

.image-transparent-blend {
	position: relative;
	background-color: #1166a6;
	opacity: 0.95;
}

.image-transparent {
	filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0.15;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.blog-reel article .news-title{
	line-height: 34px;
	font-weight: bold;
}

.widget_sp_image-description{
	padding-top: 20px;
}

.widget_sp_image-description h2{
	font-size: 30px;
}

.widget_sp_image-description p{
	font-size: 18px;
}

/* Helper Classes
================================================== */
.no-padding {
	padding: 0px;
}

.vertical-wrapper{
	display: table;
}

.vertical-wrapper .vertical-center {
	display: table-cell;
	vertical-align: middle;
	max-height: 650px;
}

.z-index{
	z-index:999;
}

/* Widgets
================================================== */

/* Universal Button */
.btn-default {
	border-radius: 0px;
    background: #0092d0;
    text-transform: uppercase;
    text-align: right;
    color: #ffffff;
    padding: 10px 16px 8px 16px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
	border: 3px solid #0092d0;
}

.btn-default:hover {
	background: #FFF;
	color: #0092d0;
	border: 3px solid #0092d0;
}

.btn-default.white {
    background: #FFF;
    color: #0092d0;
	border: 2px solid #FFF;
}

.btn-default.white:hover {
    background: #0092d0;
    color: #FFF;
	border: 2px solid #0092d0;
}

.imc-select {
	font-weight: 700;
	color: #0092d0;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	font-size: 14px;
	background: transparent url("../img/caret.png");
	background-position: 92% center;
	background-repeat: no-repeat;
	background-size: 14px;
	text-overflow: "";
	text-indent: 1px;
	max-width: 100%;
	width: 240px;
    padding: 5px 10px;
    border: 3px solid #0092d0;
    border-radius: 0px;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
}


.blue-filter:before {
    content: " ";
    background: -webkit-linear-gradient(left, rgba(255,0,0,0), rgba(79, 200, 244, 0.9));
    background: -moz-linear-gradient(left, rgba(255,0,0,0), rgba(79, 200, 244, 0.9)); 
    background: linear-gradient(left, rgba(255,0,0,0), rgba(79, 200, 244, 0.9)); 
    width: 50%;
    position: absolute;
    top: 0;    
    right: 375px;
    min-height: 668px;
}

.dark-blue-filter:before {
    content: " ";
	background-color: rgba(17, 102, 166, 0.8);
    width: 100%;
    height: 100%;
    position: absolute;
    max-height: 300px;
}

.pngwhite{
	-webkit-filter: brightness(0) invert(1);
}

#wp-submit{
    display: inline-block;
    padding: 5px 10px;
    border: 3px solid #31C5F4;
    font-size: 15px;
    font-weight: 700;
    color: #FFFFFF;
    text-transform: uppercase;
    background: #31C5F4;
    width:110px;   
}

#wp-submit:hover, #wp-submit:focus {
	background: #fff;
	color: #1166A6;
	border: 3px solid #FFF;
}


/* Header
================================================== */
header {
	position: fixed;
	z-index: 20;
	top: 0;
	left: 0;
	width: 100%;
	/* height: 73px; */
	padding: 15px;
	background-color: #1166A6;
	background-size:cover;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

header .imc-logo {
	display:block;
	height: 41px;
	width: 95px;
	
	-webkit-filter: brightness(0) invert(1);
	-moz-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}

header ul.navigation-links {
	list-style: none;
	padding: 0px;
	
}

header ul.navigation-links>li {
	display: inline-block;
}

header ul.navigation-links + li.lang {
	text-align: center;	
}

header ul.navigation-links>li>a {
	display: block;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	text-transform: uppercase;
/* 	text-shadow: -1px 1px 2px #0092d0; */
}

header .nav-header-white ul.navigation-links>li>a {
	display: block;
	font-size: 20px;
	font-weight: bold;
	color: #1166A6;
	text-transform: uppercase;
/* 	text-shadow: -1px 1px 2px #0092d0; */
}

.nav-header-white.opaque ul.navigation-links>li>a{
	color:#fff !important;
}

header ul.navigation-links>li.current-menu-item>a,
header ul.navigation-links>li>a:hover,
header ul.navigation-links>li.current-page-ancestor>a,
header ul.navigation-links>li.current_page_parent>a {
	text-decoration: none;
	color: #00ADEF;
	background-color: #ffffff;

}

header ul.navigation-links li ul.sub-menu {
	display: none;
	}
	
header ul.navigation-links li.current-page-parent ul.sub-menu {
	display: block;
	list-style: none;
	text-transform: uppercase;
	margin: 0 auto;
	padding: 0 0 0 20px;
	text-align: left;
	width: 200px;
	}
	
header ul.navigation-links ul.sub-menu a {
	color: #ffffff;
	display: block;
	padding: 6px 0;
	line-height: 15px;
		
	}
	
	
	

header #overlay-nav {
	display: none;
	position:fixed;
	top:0;
	bottom:0;
	left: 0;
	right: 0;

	background: rgba(49,197,244, 0.9);
	padding-top: 60px;
}

header #overlay-nav ul.navigation-links {
	margin: 30px 0px;
}

header #overlay-nav ul.navigation-links>li {
	display: block;
}

header #overlay-nav ul.navigation-links>li>a {
	padding: 10px; 0px;
}

.nav-header .vertical-wrapper{
	height: 40px;
}


.fixed-header-bumper {
	margin-top: 65px;
}
header #search-field {
	text-align: center;
}
header #search-field input#s {

	width: 100%;
	background-color: rgba(17, 102, 166, 0.48);
	border: 3px solid rgba(255, 255, 255, 1);
	padding: 10px 20px;
/* 	margin: 30px 0 0 0; */
	color: #ffffff ;
	border-radius: 4px;
	font-size: 25px;
}




header #search-field input:focus, textarea:focus {
  box-shadow: none;
  outline: none;
}
header #search-field ::-webkit-input-placeholder { /* WebKit browsers */
   color: #ffffff;
   opacity: 0.8;
}
header #search-field ::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #ffffff;
   opacity: 0.8;
}
header #search-field ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #ffffff;
	opacity: 0.8;
}
header #search-field :-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #ffffff;
	opacity: 0.8;
}




.mobile-copyright {
	color: #fff;
	font-size: 9px;
	margin-top: 90px;
}

.mobile-header-padding {
	padding: 0 30px;
}

.opaque .search a {
	height: 76px!important;
}

.search a i {
	font-size:25px;
	
}


header .hamburger{
	height: 20px;
	width: auto;
}


#covid-19{
	position: relative;
	background: #31C5F4;
	top: 0;
	width: 100%;
	z-index: 9999;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
	padding-top: 15px;
	padding-bottom: 12px;	
}

#covid-19 a{
	color:#fff;
}
@media (max-width: 991px) {
	#covid-19 {
		top: -15px;
		left: -15px;
		width: calc(100% + 30px);
	}	
}

@media (max-width: 500px) {
	#covid-19 {
		font-size:13px;
	}
}

/* Search.php
======================================================================================================================== */
.search-link {
	display: block;
	font-weight: 900;
	font-size: 20px;
}

.search-title {
	font-size: 40px;
	font-weight: 400;
}

.search-header .vertical-wrapper{
	height: 100px;
	width: 100%;
	margin-top:50px;
}

.search-box {
	border-radius: 0;
}

#searchRidingsButton {
	border-radius: 0;
}

#search-content .content-area{
	padding-top: 40px;
}

.no-results {
	margin-bottom: 60px;
	font-size: 40px !important;
	font-weight: 400;
}

#search-content .search-title {
    padding-bottom: 15px;
    border-bottom: 2px solid #F1F1F2;
    margin-bottom: 25px;
}

#search-content .blog-reel article {
	border: none;
}

/* NEW FOOTER
============================================================================================== */

footer {
    background: #414141;
	color: #fff;
	padding: 40px 0;
	background-image: url('../img/bubbles.png');
	background-repeat: repeat;
}

footer h2 {
	color: #fff;
	border-top: 2px solid #fff;
	font-size: 20px;
	padding-top: 5px;
	padding-bottom: 34px;
	text-transform: uppercase;
	font-weight: 500;
}

footer p {
	font-size: 16px;
	color: #fff;
}

footer a{
	color: #fff;
}

address{
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 50px;
}

.footer-nav ul{
	list-style-type: none;
}

.footer-nav ul li {
	display: inline-block;
}

.footer-nav ul li a{
	color: #FFF;
}

.ifpma-section {
	text-align: center;
	margin-top: 60px;
}

.ifpma-section p {
	font-size: 11px;
	margin-bottom: 18px;
}

.ifpma-section img{
	width: 50px;
	height: auto;
}


footer .member-login {
    display: block;
    text-align: left;
}

footer .member-login h2{
	font-weight: 500;
}

footer .member-login span.welcome {
	display: block;
	margin-bottom: 50px;
	font-size: 18px;
}

footer .member-login label {
    font-size: 17px;
    font-weight: 100;
}

footer .member-login input {
    background-color: transparent;
    border-radius: 0;
    border: 2px solid #FFF;
    width: 100%;
    height: 42px;
    color: #FFF;
}

footer .member-login #email {
	margin-bottom: 15px;	
}

footer .member-login .forgot-password {
    font-weight: 100;
	font-size: 14px;
	color: #00ADEF;
}

footer .member-login .forgot-password:hover {
	color: #337ab7;
	text-decoration: none;
}

footer .member-login .login-submit {
	width: auto;
	height: auto;
}

footer #loginform p {
	color: #FFF;
}

footer .login-error {
	background-color: transparent;	
}

footer .login-error p{
	color: #FFF;
}

#loginform input{
	padding-left: 10px;
}

#wp-submit:hover {    
    text-decoration: none;
}

.login-username {
	margin-bottom: 18px;	
}

.login-remember {
	padding-bottom: 0;
}

.login-remember {
	display: none;
}

.login-password {
	margin-bottom: 5px;
}

.lost-password{
	text-align: right;
}
.lost-password a{
	color:  #FFF;
	font-size: 18px;
}
.lost-password a:hover {
	color: #00ADEF;
	text-decoration: none;
}

.social-media-icon a:hover, .social-media-icon a:focus {
	color: #31C5F4;
}

footer .email a:hover, footer .email a:focus{
	color: #31C5F4;
}

/*  Page Styles (excluding content styles)
================================================== */

.content-header {
	padding-top: 50px;
    background-position: center top;
    background-repeat: repeat;
    background-size:  100% auto;
    background-attachment: fixed;
	float: left;
	width: 100%;
	height: 440px;
}

.content-header h1 {
	color: #FFFFFF;
	font-weight: 700;
	font-size: 50px;
	text-transform: uppercase;
}

.content-header .container {
	background-position: center bottom;
	background-size: auto 100%;
	background-repeat: no-repeat;

}

.content-header-story {
    background-position: center bottom;
    background-repeat: repeat;
	background-size: 200px 200px;
	position: relative;
	background-attachment: scroll;
	float: left;
	width: 100%;
	height: 140px;
}

.content .report {
	position: relative;
	float: left;
	width: 100%;
	padding-bottom: 20px;
	border-bottom: 1px dotted #666666;
}

.content .report {
	display: block;
	margin-bottom: 20px;
}

.content .report i {
	position: relative;
	float: left;
	margin-right: 20px;
}
	
.content .report img {
	position: relative;
	float: left;
	margin-right: 20px;
	height: 80px;
	width: auto;
	box-shadow:0px 1px 4px #666666; 
}


.content .report .report-title {
	display: block;
	color: #333333;
	margin: 20px 0 0 0;
	font-family: "fira-sans",sans-serif;
	font-size: 18px;
}


/*  Article
================================================== */

article .posted-date {
	font-style: italic;
	font-weight: 100;
	font-size: 16px;
	margin-bottom: 30px;
}


/* Home Page Main feature / Hero
============================================================================================== */
.main-feature {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 0px; 
	margin-top: 70px;
	height: 282px;
	
}

.main-feature .container {
	background-size: auto 100%;
	background-repeat: no-repeat;
	
}

.main-feature .vertical-wrapper {

	
}

.main-feature .blue-box-wrapper {
    height: 282px;
    width: 100%;
    margin-top:-20px;
 }

.main-feature .featured-story {
	
	padding: 35px 40px 35px 40px;
	margin-bottom: 20px;
}

.main-feature .blue-box{
	background-color: rgba(49, 197, 244, 0.9);
	height: 100%;
	margin-right:-25px;
}

.main-feature .featured-story h1 {
	margin-bottom: 30px;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 30px;
	
}

h1.news-title,
.main-feature .featured-story h1.news-title {
	font-size: 50px;
	
}

.main-feature .featured-story .posted-date {
	margin-bottom: 5px;
	color: #ffffff;
	font-size: 16px;
	margin-left: 5px;
}

.main-feature .featured-story .excerpt {
	padding-right: 50px;
	margin-bottom: 40px;
	color: #FFFFFF;
	font-weight: 500;
}

.main-feature .featured-story .excerpt p {
	color: #FFFFFF;
}

.main-feature .featured-story .excerpt>p {
	font-size: 22px;
}


/* 4-column Funnel 
================================================== */
#main-funnel {
    background: #F1F1F2;
    color: rgb(77,77,77);
    background-image: url('../img/dots-bg.png');
}

.funnel-item {
	overflow: hidden;
	position: relative;
	height: 272px;
	padding-top: 30px;
	text-align: center;


}

.funnel-item-content {
	height: 160px;
}

.funnel-item img {
    width: 60px;
    height: auto;
    image-rendering: -webkit-optimize-contrast;
}

/* ------------------- Button Animations ------------------------ */
	
@-webkit-keyframes plus_button { 
	0% { 
		width: 60px;
	} 
	100% { 
		width: 45px;
	}
}

@-moz-keyframes plus_button { 
	0% { 
		width: 60px;
	} 
	100% { 
		width: 45px;
	}
}


.funnel-item img {
/*
	width: 60px;
	-webkit-animation-name: plus_button;
	-webkit-animation-duration:1.5s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode:forwards;
	-webkit-animation-delay: 1s;

	-moz-animation-name: plus_button;
	-moz-animation-duration:1.5s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode:forwards;
	-moz-animation-delay: 1s;

	animation-name: plus_button;
	animation-duration:1.5s;
	animation-timing-function: ease;
	animation-fill-mode:forwards;
	animation-delay: 1s;
	animation-delay: 1s;
*/

	width: 45px;

}

.funnel-item .read-more {
	display: inline-block;
    margin-top: 120px;
}

.funnel-item h2 {
	margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 500;
}

.funnel-item p {
    font-size: 18px;
    line-height: 22px;
}

.funnel-item .funnel-item-hover {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 50px 15px;
	padding-top: 30px;
	background-color: rgba(49, 197, 244, 0.9);
	opacity: 0;
	
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
}

.funnel-item .funnel-item-hover:hover {
	opacity: 1;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	
}

.funnel-item .funnel-item-hover img {
    margin-bottom: 20px;
    
/*
    -webkit-filter: brightness(0) invert(1);
    -moz-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
*/
    
}

.funnel-item .funnel-item-hover h2 {
	color: #ffffff;	
}

.funnel-item-hover .funnel-item-hover-excerpt p {
	color: #fff;
}



/*  Homepage article funnel
================================================== */

#home-article-mobile {
	height: 300px;
	background-size: cover;
}


#home-article-mobile .article-section {
	height: 300px;
}

#home-article-mobile h1{
	font-size: 20px;
	margin-bottom: 30px;
	color: #fff;
	line-height: 23px;
	font-weight: bold;
}

#home-article-mobile article .posted-date {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 5px 0;
	color: #fff;
	margin-bottom: 25px;
	text-transform: uppercase;
}

#home-article-mobile .title{
	font-size: 20px;
	color: #fff;
	margin-bottom: 30px;
	color: #fff;
}

/* Sidebar
==================================================================================================================== */
.col-sidebar {
	padding: 0px;
}

.sidebar {
	padding: 25px 15px;
	background-color: #F1F1F2;
}

.sidebar + .sidebar {
	border-top: 1px solid #cccccc;
}

.sidebar.subnav {
	padding-left: 0px;
	padding-right: 0px;
}

.sidebar p {
	font-size: 16px;
}

.sidebar.subnav ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.sidebar.subnav ul>li>a {
	display: block;
	padding: 6px 21px;
	font-size: 16px;
	font-weight: 500;
	line-height: 20px;
	text-transform: uppercase;
	color: rgb(77,77,77);
}

.sidebar.subnav ul>li>a.current-sidebar-item,
.sidebar.subnav ul>li.current_page_item a,
.sidebar.subnav ul>li>a:hover {
	color: #fff;
	background-color: #0092d0;
	text-decoration: none;
}

.sidebar.subnav ul.list-group {
	border: none;
	background-color: transparent;
}
.sidebar.subnav ul.list-group li {
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
}

.sidebar.about {
	text-align: center;
	color: rgb(77,77,77);
}

.sidebar.about .inner-content {
	max-width: 400px;
	margin: 0px auto;
}

.sidebar.about .about-widget:first-child {
	margin-bottom: 30px;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 0px;
}

.sidebar.about h2 {
	margin-bottom: 20px;
	font-weight: 700;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: -1px;
}

.sidebar.post-category-latest .category-name {
	margin-bottom: 20px;
	font-size: 31px;
	font-weight: 700;
}

.sidebar.post-category-latest .article-date {
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: 500;
}


.sidebar-title{
	/* background: #0092d0; */
	background: #1166A6;
	color: #fff;
	padding: 10px 25px;
	
	font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    text-transform: uppercase;
}

/* News Page
==================================================================================================================== */

.news-feature {
	 background-image: url(../img/gradient-news.jpg); 
}

.blog-reel article p:last-child {
	margin-bottom: 10px;
}

.blog-reel article {
	padding-bottom: 15px;
	border-bottom: 2px solid #F1F1F2;
	margin-bottom: 25px;
}

.blog-reel article h1 {
	font-size: 31px;
}

.blog-reel article .posted-date {
	margin-bottom: 10px;
}

.blog-reel article>a:hover {
	color: rgb(77,77,77);
	text-decoration: none;
}

.blog-reel article>a:hover h1 {
	text-decoration: underline;
}

.blog-reel .load-more {
	margin-bottom: 25px;
}

/* Single
==================================================================================================================== */
section.single{
    width: 100%;
    margin-top: 55px;
    padding-bottom: 40px;
}

.single-sidebar {
	margin-top: 75px;
}

.social-media-button {
	font-size: 40px;
	color: #00ADEF;
}

.social-media-button:hover {
	color: #FFB718;
}

.social-media-button + .social-media-button {
	margin-left:25px;
}

article.single p {
	
	font-size: 20px;
}

article.single p a{
	color: #00ADEF;
	text-decoration: underline;
}

article.single p a:hover{
	color: #FFB718;
}

article.single  h1 {
	margin-bottom: 20px;
}

article.single ul li{
	font-size: 20px;
}

.share {
	font-family: "fira-sans",sans-serif;
	position: relative;
	float: right;
	margin-bottom: 10px;
	background: #eeeeee;
	padding: 10px 20px;
	margin-top: 0px;
	margin-left: 20px;
}




/* related posts */
#related-posts a:hover{
	text-decoration: none;
}

#related-posts img {
	width: 100%;
	height: auto;
}

#related-posts h2{
	border-bottom: 5px solid #00ADEF;
	margin-bottom: 30px;
	padding-bottom: 20px;
}

#related-posts h3{
	padding-top: 15px;
	margin-bottom: 5px;
}

#related-posts  .related-date{
	font-style: italic;
    font-weight: 100;
    font-size: 16px;
    margin-bottom: 30px;
}



/* Style the comments section */

#respond { 
	padding:0 5px 0 5px;
}

#respond label {
	display: block;
}

#respond textarea {
	padding: 5px;

}

#respond input[type=submit] {
	border-radius: 0px;
    background: #0092d0;
    text-transform: uppercase;
    text-align: right;
    color: #ffffff;
    padding: 10px 16px 8px 16px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    border: 3px solid #0092d0;
}

#respond input[type=submit]:hover {
	background: #FFF;
    color: #0092d0;
    border: 3px solid #0092d0;
}

/* Comments */

.commentlist {

}

.commentlist .comment-body {
	border:none;
}

.commentlist .commentmetadata a {
	font-size: 16px;
}

.commentlist .comment-reply-link {
	border-radius: 0px;
    background: #0092d0;
    text-transform: uppercase;
    text-align: right;
    color: #ffffff;
    padding: 10px 16px 8px 16px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    border: 3px solid #0092d0;
}

.commentlist .comment-reply-link:hover {
	background: #FFF;
    color: #0092d0;
    border: 3px solid #0092d0;
    text-decoration: none;
}

#respond .logged-in-as a {
	color: #00ADEF;
	text-decoration: none;
}

#respond .logged-in-as a:hover{
	text-decoration: underline;
}




/* Category page
==================================================================================================================== */
.category-header {
	padding: 60px 0px;
	text-transform: uppercase;
}

/* 404
==================================================================================================================== */
#not-found {
	padding: 25px 0px;
}

/* Living Proof 
==================================================================================================================== */

.living-proof {
	text-align: center;
	margin-bottom: 30px;
	font-family: "fira-sans",sans-serif;
	padding: 0 15px;
    height: 260px;
    padding-top: 42px;
    color: #FFF;
}

.living-proof a{
	color: #FFF;
}

.living-proof a:hover {
	text-decoration: none;
	display: block;
}

.living-proof .inner {
   	background: #00ADEF;
    height: 260px;
	display: table;
	width: 100%;
    padding: 20px;
/*     vertical-align: middle; */
}

.living-proof .inner h2 {
	font-size: 45px;
	opacity: 0.5;
	color: #FFF;
	text-align: left;
/*
	display: table-cell;
	vertical-align: middle;
*/
	
	font-weight: 100;
	line-height: 50px;
	padding-bottom: 40px;
}

.living-proof  .inner p{
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	padding: 0 20px;
	
}

.living-proof .inner:hover{
	text-decoration: underline;
	color: #fff;
	opacity: 0.8;
}

.living-proof .inner:hover h2 {
	opacity: 0.9;
}

/* Contact Page
==================================================================================================================== */
#contact-table {
	font-size: 20px;
}

#contact-table td:first-child {
	padding-right: 10px;
	width: 50%;
}

.section-copyright {
	position: absolute;
	bottom: 20px;
	right: 20px;

}

.section-copyright p{
	font-size: 10px;
	color: #00ADEF;
	margin:0;
}

.directory-table .content{
	padding-left: 15px;
}


/* Resources Page
================================================== */

#resource-page h1{
	font-size: 31px;
	margin-bottom: 0;
}

#resource-page .resource-img {

    width: 100%;
}

#resource-page .share{
	margin-top: 30px;
}

#resource-page .download-icon {
	color: #31C5F4;
	font-size: 22px;
}

#resource-page .download-resource {
	padding-top: 30px;
}

#resource-page .download-resource span {
	font-size: 16px;
	text-transform: uppercase;
	color: #333;
}

#resource-page a{
	text-decoration:none;
}

#resource-page .social-media-button {
	font-size: 40px;
    color: #00ADEF;
}

#resource-page .resource-tag{
	margin-top: 30px;
}

#resource-page .resource-title {
	border-top: 2px solid #333333;
	text-transform: uppercase;
	font-size: 22px;
}

#resource-page .resource-tag ul {
	list-style-type: none;
	padding-left: 0px;
}

#resource-page .resource-tag ul li {
	display: inline-block;
	text-transform: uppercase;
	margin-bottom: 15px;
}

#resource-page .resource-tag ul li a {
	background-color: #31C5F4;
	padding: 5px 10px;
	color: #FFF;
	margin-right: 5px;
	font-size: 20px;
}

.resource-tag p {
	padding-top: 20px;
	line-height: 22px;
}

.related-posts-thumbnail {
	height: 250px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
}


/* Resources Main Page */

#resources-main-page {
	background-color: #31C5F4;
	padding: 40px;
}

#resources-main-page a:hover {
	text-decoration: none;
}

#resources-main-page .excerpt {
	color: #FFF;
	padding-top: 40px;
	font-size: 24px;
	line-height: 36px;
}

#resources-main-page h2 {
	color: #FFF;
	border-top: 2px solid #FFF;
	margin-top: 40px;
	padding-top: 20px;
	text-transform: uppercase;
	padding-bottom: 40px;
}

#resources-main-page .featured-image, #resources-sub-page .featured-image {
	width: 100%;
	margin-bottom: 15px;
	line-height: 350px;
	text-align: center;
}

#resources-main-page .featured-image img, #resources-sub-page .featured-image img {
	vertical-align: bottom;
	height: auto;
	width: auto;
	max-width: 100%;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 4px 0px;
}

#resources-main-page .featured-title, #resources-sub-page .featured-title {
	display: block;
	color: #FFF;
	font-size: 15px;
	line-height: 18px;
	display: block;
	height: 60px;
	margin-bottom: 20px;
	text-align: center;
}

#resources-sub-page .featured-title {
	color: #999999;
}

.resource-select {
	font-weight: 700;
	color: #036d9a; /* cant be white because of microsoft edge */
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	font-size: 14px;
	background: transparent url("../img/caret-white.png");
	background-position: 97% center;
	background-repeat: no-repeat;
	background-size: 30px;
	text-overflow: "";
	text-indent: 1px;
	max-width: 100%;
	width: 270px;
    padding: 10px 10px;
    border: 3px solid #FFF;
    border-radius: 0px;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
}


/* Resources Sub Page */

#resources-sub-page {
	padding: 30px 0;
}

#resources-sub-page a:hover {
	text-decoration: none;
}

/* Resources Tag Page */

#tag-section .featured-image {
	height: 300px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    margin-bottom: 20px;
    background-size: 100%;
}

#tag-section h1 {
	font-size: 31px;
}


/*  THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 282px;
  margin-bottom: 60px;
}

.carousel-caption {
	    z-index: 10;
	    text-align: left;
	    width: 70%;
	    top: 5%;
}

.carousel-caption h1{
	font-size:20px;
	color:#fff;
	margin-bottom:10px;
}

.carousel-caption p{
	color:#fff;
	font-size:14px;
}


/* Declare heights because of positioning of img element */
.carousel .item {
  height: 282px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 282px;
}

.carousel-control.right, .carousel-control.left {
	background-image:none !important;
}

.icon-background .third-icon{
	margin-top:20px;
	margin-bottom:10px;
}

.content-area.covid-content .blog-reel{
	padding: 40px 0px 0px 40px;
}
/* All Media Queries are in the media.css file*/